# V1NodeAddress

NodeAddress contains information for the node's address.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**address** | **str** | The node address. | 
**type** | **str** | Node address type, one of Hostname, ExternalIP or InternalIP. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


